
/*********************************************/
body {
     scrollbar-face-color: #000000;          /*Black*/
     scrollbar-highlight-color: #000000;     /*Black*/
     scrollbar-shadow-color: #FFFFFF;        /*White*/
     scrollbar-3dlight-color: #000000;       /*Black*/
     scrollbar-arrow-color: #FFFFFF;         /*White*/
     scrollbar-track-color: #FFFFFF;         /*White*/
     scrollbar-darkshadow-color: #FFCC00;    /*Tangerine Yellow, Gold*/
} 

/*********************************************/
p {
     margin-top: 25px;
     margin-bottom: 25px;
     margin-right: 25px;
     margin-left: 25px;
     font-family: "Courier New", Courier, monospace; 
     font-size: 12px;
}

/*********************************************/
a:link { 
     color: #FF0000; 
     text-decoration: none;        /*Red*/
}

a:visited { 
     color: #FF0000; 
     text-decoration: none;        /*Red*/
}

a:active { 
     color: #7CFC00;               /*White*/
     text-decoration: underline; 
}

a:hover { 
     color: #7CFC00;               /*White*/
     text-decoration: underline; 
}


/*********************************************/
td { 
     font-family: "Courier New", Courier, monospace; 
     font-size: 12px;
}




